﻿.i0,
.i1 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon1.gif);
}

.i2 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon2.gif);
}

.i3 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon3.gif);
}

.i4 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon4.gif);
}

.i5 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon5.gif);
}

.i6 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon6.gif);
}

.i7 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon7.gif);
}

.i8 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon8.gif);
}

.i9 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon9.gif);
}

.i10 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon10.gif);
}

.i11 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon11.gif);
}

.i12 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon12.gif);
}

.i13 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon13.gif);
}

.i14 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon14.gif);
}

.i15 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon15.gif);
}

.i16 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon16.gif);
}

.i17 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon17.gif);
}

.i17 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon17.gif);
}

.i18 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon18.gif);
}

.i19 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon19.gif);
}

.i20 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon20.gif);
}

.i21 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon21.gif);
}

.i22 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon22.gif);
}

.i23 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon23.gif);
}

.i24 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon24.gif);
}

.i25 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon25.gif);
}

.i26 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon26.gif);
}

.i27 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon27.gif);
}

.i28 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon28.gif);
}

.i29 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon29.gif);
}

.i30 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon30.gif);
}

.i39 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon39.gif);
}

.i31 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon31.gif);
}

.i32 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon32.gif);
}

.i33 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon33.gif);
}

.i34 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon34.gif);
}

.i35 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon35.gif);
}

.i36 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon36.gif);
}

.i37 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon37.gif);
}

.i38 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon38.gif);
}

.i40 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon40.gif);
}

.i41 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon41.gif);
}

.i42 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon42.gif);
}

.i43 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon43.gif);
}

.i44 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon44.gif);
}

.i45 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon45.gif);
}

.i46 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/legacy/images/forum/icon46.gif);
}


.ul1 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-rookie.svg)    
}

.ul4 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-veteran.svg)    
}

.ul5 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-pro.svg)    
}

.ul6 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-allstar.svg)    
}

.ul7 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-halloffamer.svg)    
}

.ul8 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/status-legend.svg)    
}

.ub1 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/letterman.svg)
}

.ub2 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/forums/badges/bbqteam.gif)
}

.ub3 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/forums/badges/fifthc.gif)
}

.ub4 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/forums/badges/tamu.png)
}

.ub5 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/forums/badges/goblet.gif)
}

.ub6 {
    background-image: url(https://pmtexags-a.akamaihd.net/web/forums/badges/coachtag.gif)
}
